<?php 
if($_COOKIE['sejahtera_role'] == 10)
{
	include_once ("includes/setup_pemohon.inc.php");
}
else
{
	include_once ("includes/setup.inc.php");
}
$insertURL = 'general-tukar_insert.php';
$myID = fetch_postget_val('id',$_POST, $_GET);
$type = 1;
require('tukar_program.php');
?>